[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnQueryEndSession

OnQueryEndSession - event handler for processing a query at the end of a session

## Declaration

Source position: forms.pp line 1432

`public property TApplication.OnQueryEndSession: TQueryEndSessionEvent read FOnQueryEndSession write FOnQueryEndSession;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .